.alpa-1{
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-between;
	position: absolute;
	width: 100%;
	height: auto;
	border-radius: 10px;
	background: linear-gradient(#083345,#083370);
	margin-top: 5040px;
	padding: 4px 94px 10px 24px;

}

.alpa-1 .judul-apa{
	display: flex;
	flex-wrap: wrap;
	width:320px;
	height: 300px;
	padding: 12px 12px;
	margin-left: 2%;
	border-radius: 10px;
	font-family: signika negative;
}

.judul-apa .text-2{
	margin-left: 20px;
	margin-top: 25px;
	color: white;
}

.text-1{
	color: white;
	align-items: center;
	width: 255px;
	margin-bottom: 100px;
	font-size: 20px;
	margin-left: 90px;
}

.alpa-1 .out-1{
	display: flex;
	flex-wrap: wrap;
	width:250px;
	height: 300px;
	padding: 12px 12px;
	font-size: 20px;
	font-family: signika negative;

}

.out-1 .text-3{
	font-family: signika negative;
	margin-top:15px;
	color: white;
}

 .list .li-1{
	color: white;
	font-family: signika negative;
	list-style-image:url(../img/ig.ico) ;
	list-style-image width:100px ;
}

.list-1 .li-2{
	color: white;
	font-family: signika negative;
	list-style-image:url(../img/fb.ico) ;
	list-style-image width:100px ;
}

.list-2 .li-3{
	color: white;
	font-family: signika negative;
	list-style-image:url(../img/yt.ico) ;
	list-style-image width:100px ;
}

.list-3 .li-4{
	color: white;
	font-family: signika negative;
	list-style-image:url(../img/tik.ico) ;
	list-style-image width:100px ;
}
.alpa-1 .ourmaster{
	text-align: center;
	align-items: center;
	width: 200px;
	color: white;
	margin-top: 60px;
	
}

.ourmaster .pakmardi{
	width: 140px;
	height: auto;
	margin-top: -20px;
	margin-left: 20%;
}